/*

Theme Name: X - Child Theme: Ethos
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/



@import url( '../x/framework/css/site/stacks/ethos.css' );


.x-sidebar .widget {
margin-top: 16px;
}

.x-breadcrumbs {
display: none;
}

.widget {
color: inherit;
}

.widget ul li a, .widget ol li a {
display: inline-block;
color: #000;
}



#slideshow1 { 

margin: 10px auto;
max-width: 730px;
width: 100%!important;
padding: 5px;
max-height: 380px;
border:1px solid #ccc;
}

#slideshow1 > div { 
   text-align: center;
    top: 15px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#slideshow1 img {

    margin: 0px auto;



}
.clear {clear: both;}

.booya {

background-color:rgba(0, 0, 0, 0.6);
margin-top: -45px!important;
width: 100%;
padding: 10px 10px;
opacity: 1.0;
max-width: 717px!important;
color:#fff;
text-transform: uppercase;
position: absolute;
}

.booya a {

    color: #fff;
}

.booya p {
    margin: 0px;
}

.x-post-carousel-meta>span {
display: block;
position: relative;
width: 100%;
height: 40px;
padding: 13px 0;
font-size: 14px;
font-size: 1.4rem;
letter-spacing: 0;
line-height: 2;
text-transform: uppercase;
color: #fff;
overflow: visible;
text-overflow: initial;
white-space: initial;
}

.page .x-main.left .hentry .entry-featured, .single-post .x-main.left .hentry .entry-featured {
margin-top: 0px;
margin-right: -35px;
}

.tribe-events-button, #tribe-events .tribe-events-button {
background-color: #666;
color: #fff;
background-image: none;
font-size: 11px;
font-weight: bold;
padding: 6px 9px;
text-align: center;
text-transform: uppercase;
letter-spacing: 1px;
-webkit-border-radius: 3px;
border-radius: 3px;
border: 0;
line-height: normal;
cursor: pointer;
-webkit-box-shadow: none;
box-shadow: none;
text-decoration: none;
display: inline-block;
zoom: 1;
vertical-align: middle;
display: none;
}

.site, .x-navbar.x-navbar-fixed-top.x-container-fluid.max.width {
width: 100%;
max-width: 1200px;
}





@media (min-width: 490px) {
   .blegh_stupid_thing {
      

   }
}

@media (max-width:480px) {
  #slideshow1 {
      height: 25%;
      display: none;
   }
   .booya {

background-color:rgba(0, 0, 0, 0.6);
margin-top: -45px!important;
width: 100%;
padding: 2px 2px;
opacity: 1.0;
max-width: 704px!important;
color:#fff;
text-transform: uppercase;
font-size: 10px;
display: none;
}

.booya a {

    color: #fff;
    background-color:rgba(0, 0, 0, 0.6);
}

.booya p {
    margin: 0px;
}
}

.display-posts-listing .listing-item {
    clear: both;
}

.display-posts-listing img {
    float: left;
    margin: 0 10px 10px 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
margin: 0 0 0.2em;
}

.x-colophon.bottom { background-color: #1E4900 !important; }

.x-sidebar .widget_text ol li a, .x-sidebar .widget_text ul li a {
padding-left: 10px; text-decoration: none;
}


.x-sidebar .widget_text ol li a, .x-sidebar .widget_text ul li a:hover {
padding-left: 10px; text-decoration: none;color:red!important;
}

#respond {
display: none !important;
}

.title1 {font-size: 171.4%;}



/* webquest fix calendar */
li.type-tribe_events {
  line-height: 1;
}


li.type-tribe_events h4 {
  font-size: 1.4em;
}

